
body
{
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-family: Helvetica Neue, Helvetica, Myriad Pro, sans-serif;
	color: #505050;
	line-height:23px;
	font-size: 10pt;
	letter-spacing:0px;
	position: relative;
	z-index: 0;
}

.main_template
{
	position:relative;
	z-index: -3;
}

a {text-decoration:none; color: #0099CC;}
a:hover	{text-decoration:underline;} 

a img {border:none;}


a.mute {text-decoration:none; color: #999999; font-size:10pt}
a.mute:hover {text-decoration:underline;} 

a.smaller {font-size:10pt}

h1, h2.pseudo-h1
{
	font-family: Helvetica Neue, Helvetica, Myriad Pro, sans-serif;

	font-size: 16pt;
	color: #333333;
	font-weight: normal;
	line-height:24px;
	padding: 0 0 5px 0;
}

h1.the-header
{
	font-family: Helvetica Neue, Helvetica, Myriad Pro, sans-serif;
	font-size: 16pt;
	color: #fff;
	font-weight: normal;
	line-height:24px;
	opacity: 0.8;
	text-shadow: 0px 1px 2px #888888;

}

h1.alt-header
{
	font-size: 24pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	line-height: 130%;
	margin-bottom: 20px;
}	

h1.alt-header span, h1 span
{
	color: #999;
}

h2
{
	font-family: Helvetica Neue, Helvetica, Myriad Pro, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #777777;
	line-height:24px;
	padding: 0 0 5px 0;
}

h2.alt
{
	font-family: Helvetica Neue, Helvetica, Myriad Pro, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #ba6a42;
	line-height:24px;
	padding: 0 0 5px 0;
}

h3
{
	font-size: 10pt;
	font-weight: bold;
}

h4
{
	font-family: Georgia, Times, serif;
	font-size: 12pt;
	font-weight: normal;
	color: #333333;
}

.h2-pseudo
{
	font-family: Georgia, Times, serif;
	font-size: 16pt;
	font-weight: normal;
	color: #777777;
	line-height:24px;
	padding: 0 0 5px 0;	
}

.breadcrumbs
{
	margin-bottom: 15px;
	color: #fff;
	opacity:0.8;
	text-shadow: 0px 1px 2px #888888;
}

.breadcrumbs a
{
	color: #fff;
}

.breadcrumbs a:hover
{
	text-decoration: none;
	color: #fff;
}



.clouds
{
	min-height: 300px;
	padding: 20px 20px 0 20px;
}

.sunrays-container
{
 	position: absolute; 
	z-index:-1; 
	top:-250px;
}
 
.clouds-padded
{
	padding-top: 20px;
}

.clouds-map
{
	min-height: 300px;
	padding: 0px;
}

#container
{
	position: relative;
	z-index: -3;
}


.main-container
{
	position: relative;
	z-index: -1;
}


.sky-browse, .sky-croatia_browse, .sky-croatia_suggestions, .sky-croatia_destinations, .sky-croatia_italy
{
	background: #95e3ff url('../images/bg-body-sky-blue.jpg') top left repeat-x;
	/*background: #84b8d0 url('../images/bg-body-sky-blue-darker.jpg') top left repeat-x;*/
	min-height:500px;
}

.sky-croatia
{
	background: #95e3ff url('../images/bg-body-sky-blue.jpg') top left repeat-x;
	min-height:500px;
}


.clouds-browse
{
	background: url('../images/clouds-blue.png') repeat-x;
	background-position-x:0px;
	background-position-y:-200px;	
}


.sky-suggestions
{
	background: #b0d071 url('../images/bg-body-sky-green.jpg') top left repeat-x;
	min-height:800px;
}

.clouds-suggestions
{
	background: url('../images/clouds-green.png') repeat-x;
	background-position-x:0px;
	background-position-y:-200px;	
}


.sky-destinations
{
	background: #c998c2 url('../images/bg-body-sky-purple.jpg') top left repeat-x;
	min-height:800px;
}

.clouds-destinations
{
	background: url('../images/clouds-purple.png') repeat-x;
	background-position-x:0px;
	background-position-y:-200px;	
}

.sky-italy
{
	background: #e3e3e3 url('../images/bg-body-sky-gray.jpg') top left repeat-x;
	min-height:800px;
}

.clouds-italy
{
	background: url('../images/clouds-white.png') repeat-x;
	background-position-x:0px;
	background-position-y:-200px;	
}


.sky-checkout
{
	background: #bccad2 url('../images/bg-body-sky-steel.jpg') top left repeat-x;
	min-height:800px;
}


.content
{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}


.content-map
{
	width: 100%;
	margin: 0px;

}


.page-title
{
	font-size: 36pt;
	color: #fff;
	margin: 0 0 30px 0;
	text-shadow: 1px 1px 2px #888;
}


/* WHITE round corners box */

#sb-tl { 
background: url(../images/round-corner-white.png) 0 0 no-repeat; 
height: 9px; 
width: 10px; 
} 

#sb-tc { 
background: url(../images/round-corner-white.png) 0 -40px repeat-x; 
height: 9px; 
padding-top: 0px;
} 

#sb-tr { 
background: url(../images/round-corner-white.png) -10px 0 no-repeat; 
height: 9px; 
width: 10px; 
} 

#sb-cl { 
background: #fff url(../images/round-corner-white.png) 0 -90px repeat-y; 
width: 10px; 
} 

#sb-cc { 
background-color: #FFFFFF; 
padding: 2px;
} 

#sb-cr { 
background: #fff url(../images/round-corner-white.png) -10px -90px repeat-y; 
width: 10px; 
} 
#sb-bl { 
background: url(../images/round-corner-white.png) 0 -10px no-repeat; 
height: 10px; 
width: 10px; 
} 
#sb-bc { 
background: url(../images/round-corner-white.png) 0 -90px repeat-x; 
height: 10px; 
} 
#sb-br { 
background: url(../images/round-corner-white.png) -10px -10px no-repeat; 
height: 10px; 
width: 10px; 
} 

/* end WHITE round corners box */


/* YELLOW round corners box */

#sb-tl-yellow { 
background: url(../images/round-corner-yellow.png) 0 0 no-repeat; 
height: 9px; 
width: 10px; 
} 

#sb-tc-yellow { 
background: url(../images/round-corner-yellow.png) 0 -40px repeat-x; 
height: 9px; 
padding-top: 0px;
} 

#sb-tr-yellow { 
background: url(../images/round-corner-yellow.png) -20px 0 no-repeat; 
height: 9px; 
width: 10px; 
} 

#sb-cl-yellow { 
background: url(../images/round-corner-yellow.png) 0 -90px repeat-y; 
width: 10px; 
} 

#sb-cc-yellow { 
background-color: #ffeec1; 
padding: 2px;
} 

#sb-cr-yellow { 
background: url(../images/round-corner-yellow.png) -10px -90px repeat-y; 
width: 10px; 
} 
#sb-bl-yellow { 
background: url(../images/round-corner-yellow.png) 0 -20px no-repeat; 
height: 10px; 
width: 10px; 
} 
#sb-bc-yellow { 
background: url(../images/round-corner-yellow.png) 0 -90px repeat-x; 
height: 10px; 
} 
#sb-br-yellow { 
background: url(../images/round-corner-yellow.png) -20px -20px no-repeat; 
height: 10px; 
width: 10px; 
} 

/* end YELLOW round corners box */




/* black20% opacity round corners box */

#sb-tl-black20 { 
background: url(../images/round-corner-black20.png) 0 0 no-repeat; 
height: 9px; 
width: 10px; 
} 

#sb-tc-black20 { 
background: url(../images/round-corner-black20.png) 0 -40px repeat-x; 
height: 9px; 
padding-top: 0px;
} 

#sb-tr-black20 { 
background: url(../images/round-corner-black20.png) -20px 0 no-repeat; 
height: 9px; 
width: 10px; 
} 

#sb-cl-black20 { 
background: url(../images/round-corner-black20.png) 0 -90px repeat-y; 
width: 10px; 
} 

#sb-cc-black20 { 
background-color: transparent; 
background: url(../images/round-corner-black20-pixel.png); 

padding: 2px;
} 

#sb-cr-black20 { 
background: url(../images/round-corner-black20.png) -10px -90px repeat-y; 
width: 10px; 
} 
#sb-bl-black20 { 
background: url(../images/round-corner-black20.png) 0 -20px no-repeat; 
height: 10px; 
width: 10px; 
} 
#sb-bc-black20 { 
background: url(../images/round-corner-black20.png) 0 -90px repeat-x; 
height: 10px; 
} 
#sb-br-black20 { 
background: url(../images/round-corner-black20.png) -20px -20px no-repeat; 
height: 10px; 
width: 10px; 
} 

/* end black20% opacity round corners box */




.social-box
{
	width: 130px;
	margin-top: 10px;
	float:right;
}

.addthis_toolbox {width: 100px;}

.social-media-wrapper {width: 250px; margin-top: 10px; float: right;}


.highslide-dimming {
	background: black;
}


.read-more-link
{
	margin-top: 10px;
}


.bordered-thumb
{
	padding: 3px;
	border: 1px solid #CCC;
	background-color: #FFFFFF;
}

.image-thumb img
{
	padding: 3px;
	border: 1px solid #CCC;
	background-color: #FFFFFF;
}



.square-padding
{
	background: url(../images/bg-square-padding.png) 0 0 no-repeat; 
	width: 39px;
	height: 39px;
	text-align: center;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 16pt;
	color:#fff;
	padding-top:8px;
	margin-right: 10px !important;
}



.float-left
{
	float: left;
	margin-right: 20px
}

.float-right
{
	float: right;

}



/*  round corner box layouts */


.box-2x2
{
	width: 470px;
	height: 370px;
}

.box-2x2-full
{
	width: 470px;
	height: 470px;
}

.box-3x2
{
	width: 715px;
	height: 470px;
}


.last
{
	margin-right: 0px
}

.box-bottom
{
	margin-top: 20px
}


.box-double-height
{
	height: 350px;
}

.box-double-height-full
{
	height: 450px;
}

.box-single-height
{
	height: 205px;
}

.box-2x1
{
	width: 470px;
	height: 225px;
}

.box-3x1
{
	width: 715px;
	height: 225px;
}


.box-3xn
{
	width: 715px;
}

.box-2xn
{
	width: 470px;
}

.box-1xn
{
	width: 225px;
}


.box-1x1
{
	width: 225px;
	height: 225px;
}

.box-1x2
{
	width: 225px;
	height: 350px;
}


.box-4x1
{
	width: 960px;
	height: 225px;
}

.box-4xn
{
	width: 960px;
	
}

.box-row-separator
{
	clear:both;
	height: 20px;
}


.box-header
{
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #ddd;
}


.box-shadow-4
{
	background: url(../images/box-shadow-4.png) center top no-repeat; 
	width: 958px;
	height: 16px;
}


/*  end round corner box layouts */



.fine-print, .fineprint
{
	font-size: 8pt;
	color #999;
}

.error-message
{
	color: #CC0000;
}

.success-message
{
	color: #009900;
}


span.quote-credits
{
	display:block;
	font-size: 8pt;
	color: #999999;
	padding-top: 10px;	
	font-style:italic;
}

span.quote-open
{
	background-image: url('../images/quote_open.png');
	background-repeat: no-repeat;
	width:17px;
	height:10px;
	float:left;
	display:block;
	margin-right:5px;
}

span.quote-close
{
	background-image: url('../images/quote_close.png');
	background-repeat: no-repeat;
	margin-left:5px;
}

span.quote-open span
{
	display:none;
}


.corner-relative-container
{
	position:relative;
}


.left-corner-container
{
	position:absolute;
	z-index:999;
	width: 119px;
	height: 119px;
	top: -11px;
	left: -12px;
}

.right-corner-container
{
	position:absolute;
	z-index:999;
	width: 119px;
	height: 119px;
	top: -11px;
	left: 829px;
}

.slideshow-frame
{
	width:444px; 
	height: 204px; 
}


.service-button
{
	margin-top: 10px;
}

.service-button .button-wish-list
{
	float: left;
	width: 29px;
	height: 28px;
	cursor: pointer;
}

.service-button .button-add-to-cart
{
	width: 142px;
	height: 28px;
	float: left;
	cursor:pointer;
}

.highslide-popup
{
	margin: 0px 20px 20px 20px;
}


/* calendar styling */

	div.cal { cursor: default; background-color: #fff; border: solid 1px #F3E9DB; padding:5px; width: 160px; font-size: 8pt; }
	div.cal a:hover { cursor: pointer; }
	iframe.cal_cover { display:none; top:0px; left:0px; position:absolute; z-index:-1; width:160px; height:190px; }
	
	tr.calMonth td { color: #fff; background-color: #F7A93E; height: 20px; }
	tr.calWeekDays td { color: #333; background-color: #F9EDCD; height: 20px; width:23px; }
	tr.calDays { background-color: #F9EDCD;}
	
	td.calDayNormal { font-weight: bold; color: #09c; background-color: #F9EDCD; height: 20px;}
	td.calDayHover { font-weight: bold; background-color: #F7A93E; color: #fff; height: 20px;}
	td.calNotavailable{color: #F1CD9B; height: 20px; background-color: #F9EDCD;}
	td.calNotavailable_am{color: #09c; height: 20px; background-image: url('/images/aj_cal_pm.png'); background-repeat:no-repeat; background-position:center;}
	td.calNotavailable_pm{color: #09c; height: 20px; background-image: url('/images/aj_cal_am.png'); background-repeat:no-repeat; background-position:center;}
	td.calNotavailable_am_hover{ color: #FFFFFF; height: 20px; background-image: url('/images/aj_cal_pm_hover.png'); background-repeat:no-repeat; background-position:center;}
	td.calNotavailable_pm_hover{ color: #FFFFFF; height: 20px; background-image: url('/images/aj_cal_am_hover.png'); background-repeat:no-repeat; background-position:center;}

/* end calendar */


.accent
{
	color: #C7725E;
}

.trail
{
	color: #c1efff; 
	margin-bottom: 10px; 
	float: left;
	width: 780px;
	text-shadow: 0px 1px 2px #888888;
}

.trail a, .trail-nav a
{
	color: #c1efff; 
}

a.trail-on
{
	color: #fff;
}

.trail a:hover, .trail-nav a:hover
{
	color: #fff;
	text-decoration:none;
}

.trail-nav
{
	color: #c1efff; 
	float: right; 
	margin-bottom: 10px; 
}


.transform-to-adventure
{
	background: url(../images/ads/transform-to-adventure.jpg) center top no-repeat; 
	width: 446px;
	height: 206px;
	text-align:center;
	padding-top: 120px;

}



 .ui-tooltip-cream .ui-tooltip-content {
	padding: 10px;
	background: #F9F6AE;
	color: #B99B63;
	border-width: 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #F8E793;
	font-size: 10pt;
	line-height: 150%;
}

.ui-tooltip-blue .ui-tooltip-content {
	padding: 10px; 
	background: #94e2fe;
	color: #3ab5e1;
	border-width: 7px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #3ab5e1;
	font-size: 10pt;
	line-height: 150%;
}

.ui-tooltip-dark .ui-tooltip-content {
	padding: 10px;
	background: #505050;
	color: #fff;
	border-width: 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #303030;
	font-size: 10pt;
	line-height: 150%;
}


select 
{
   font-size: 16px;
   border: 1px solid #ddd;
   color: #777777;
   padding: 5px 25px 5px 10px;
   height: 34px;
   overflow: hidden;
   -webkit-appearance: none; 
   -moz-appearance: none;
   background: #F6F6F6 url(../images/bg-dropdown-pointer.png) no-repeat right center; 
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;

}

/* prevents dropdown arrows from displaying on select elements as of firefox 35
@-moz-document url-prefix() {
    select {
         background: none; 
	     padding: 5px 10px 5px 10px; 
    }
}*/

select.white
{
  background-color: #FFFFFF; 
}

input:disabled , select:disabled
{
	color: #aaa;
}

input 
{
   font-size: 16px;
   border: 1px solid #ddd;
   color: #777777;
   padding: 3px;
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
   border-radius:5px;
   height: 28px;

 }
 
input.button-submit 
{
   border: none;
	height:auto !important;
}

textarea
{
   font-size: 16px;
   border: 1px solid #ddd;
   color: #777777;
   padding: 3px;
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
   border-radius:5px;
}


input[type="checkbox"], .checkbox, input[type="radio"], .radio  
{
	height: auto !important; 
	border: none;
}




.submit-button input
{
	height: auto !important;
	border: none;
}


.header-alert
{
	text-align:center; 
	background-color:#CA4A12; 
	padding: 20px 0 20px 0; 
	color: #FFF; 
	font-size: 16pt;
}



.header-welcome
{
	display: none;
}

.header-welcome a, .header-welcome span.highlight
{
	color: #FFE97A
}


.cookie-disabled
{
	background-color:#CA4A12; 
	padding: 10px; 
	color: #fff;
}

.cookie-disabled a
{
	color: #FFE97A
}



table.form td.label
{
	min-width: 100px;
	padding-bottom:10px;
	padding-right: 20px;
}

table.form td.input
{
	padding-bottom:10px;
	color: #505050;
}

table.form input, table.form textarea

{
	font-size: 14pt;
	color: #505050;

}

table.form select
{
	font-size: 14pt;
	color: #505050;
	min-width: 100%;
}

.button-close
{
float: right;
}

.validation-error
{
	color: #CC0000;
	font-size: 7pt;
}


span.accent-alt
{
	color: #222;
	font-size: 12pt;

}

span.accent-alt2
{
	color: #db5757;
}
span.mute 
{
	color: #999999;
}

span.accent-scream
{
	color: #009900;
}

span.accent-link
{
	color: #0099CC;
}

.zoom-container
{
/*
	width: 950px;
	margin:0px auto;
*/
}


.zoom-header
{

	width: 100%;
	margin-left: auto;
	margin-right: auto;
}





.bullet-gray
{
	display:inline;
	background: url(../images/bullet.png) no-repeat right top;
	min-width: 13px;
	height: 13px;
	float:right;
}


.clear
{
	clear:both;
}


.loader
{
	background: url('../images/loader-w.gif') no-repeat center left;
	height: 35px;
	padding-left:50px;
	padding-top:8px;
}

.security
{
	background: url('../images/icon_lock.png') no-repeat top left;
	min-height: 35px;
	padding-left:50px;
	color: #999b9d;
	font-size: 8pt;
	width:200px;
}




.line
{
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	border: 0;
	margin: 20px 0 20px 0;  
  	text-align:left;
}

.dotted-line
{
	height: 1px;
	margin: 20px 0 20px 0;  
  	text-align:left;
	border-bottom: 1px dotted #cccccc;
}


.highslide-container
{
	padding: 0 20px 20px 20px;
}

.nowrap
{
	white-space:nowrap; 
}



/* button */

.btn1
{
	width: 208px;
	height: 63px;	
	cursor: pointer;
	font-size: 16pt;
	text-align:center;
	font-weight:200;
	color: #fff;
	text-decoration: none;
	line-height: 44pt;
}

.btn1 a
{
	color: #fff;
	text-decoration: none;
	line-height: 44pt;
}

.btn1-yellow
{
	background: url('../images/btn-yellow1.png') no-repeat top left;
}

.btn1-yellow-on
{
	background: url('../images/btn-yellow1-on.png') no-repeat top left;
}


.btn1-red
{
	background: url('../images/btn-red1.png') no-repeat top left;
}

.btn1-red-on
{
	background: url('../images/btn-red1-on.png') no-repeat top left;
}

.btn1-gray
{
	background: url('../images/btn-gray1.png') no-repeat top left;
}

.btn1-gray-on
{
	background: url('../images/btn-gray1-on.png') no-repeat top left;
}



.btn2
{
	width: 170px;
	height: 28px;	
	cursor: pointer;
	font-size: 10pt;
	text-align:center;
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
}

.btn2 a
{
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
}

.btn2-red
{
	background: url('../images/btn-red2.png') no-repeat top left;
}

.btn2-red-on
{
	background: url('../images/btn-red2-on.png') no-repeat top left;
}

.btn2-gray
{
	background: url('../images/btn-gray2.png') no-repeat top left;
}

.btn2-gray-on
{
	background: url('../images/btn-gray2-on.png') no-repeat top left;
}

.btn2-green
{
	background: url('../images/btn-green2.png') no-repeat top left;
}

.btn2-green-on
{
	background: url('../images/btn-green2-on.png') no-repeat top left;
}





.btn3
{
	width: 142px;
	height: 28px;	
	cursor: pointer;
	font-size: 10pt;
	text-align:center;
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
}

.btn3 a
{
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
}

.btn3-red
{
	background: url('../images/btn-red3.png') no-repeat top left;
}

.btn3-red-on
{
	background: url('../images/btn-red3-on.png') no-repeat top left;
}



.btn4
{
	width: 170px;
	height: 28px;	
	cursor: pointer;
	font-size: 10pt;
	text-align:center;
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
}

.btn4 a
{
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
}

.btn4-gray-red
{
	background: url('../images/btn-gray4-red.png') no-repeat top left;
}

.btn4-gray-red-on
{
	background: url('../images/btn-gray4-red-on.png') no-repeat top left;
}

.btn4-gray-green
{
	background: url('../images/btn-gray4-green.png') no-repeat top left;
}

.btn4-gray-green-on
{
	background: url('../images/btn-gray4-green-on.png') no-repeat top left;
}

.btn5
{
	width: 92px;
	height: 28px;	
	cursor: pointer;
	font-size: 10pt;
	text-align:center;
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
}

a div.btn5
{
	text-decoration: none;		
}

.btn5 a
{
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
	text-decoration: none;
}

.btn5-gray {background: url('../images/btn-gray5.png') no-repeat top left;}
.btn5-gray-on {background: url('../images/btn-gray5-on.png') no-repeat top left;}

.btn5-red {background: url('../images/btn-red5.png') no-repeat top left;}
.btn5-red-on {background: url('../images/btn-red5-on.png') no-repeat top left;}

.btn5-green {background: url('../images/btn-green5.png') no-repeat top left;}
.btn5-green-on {background: url('../images/btn-green5-on.png') no-repeat top left;}




.btn6
{
	width: 201px;
	height: 28px;	
	cursor: pointer;
	font-size: 10pt;
	text-align:center;
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
}

a div.btn6
{
	text-decoration: none;		
}

.btn6 a
{
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
	text-decoration: none;
}

.btn6-red {background: url('../images/btn-red6.png') no-repeat top left;}
.btn6-red-on {background: url('../images/btn-red6-on.png') no-repeat top left;}

.btn6-gray {background: url('../images/btn-gray6.png') no-repeat top left;}
.btn6-gray-on {background: url('../images/btn-gray6-on.png') no-repeat top left;}

/* SEARCH EVENTS BUTTON FOR EVENTS_SHELL.PHP SEARCH RESULTS */

.btn7 {
	width: 150px;
	height: 28px; 
	cursor: pointer;
	font-size: 10pt; 
	text-align: center;
	color: #fff;
	text-decoration: none;
	line-height: 22pt;	
}

a div.btn7 {text-decoration: none;} 

.btn7 a {
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
	text-decoration: none;
}

.btn7-gray {background: url('../images/btn-gray7.png') no-repeat top left;}
.btn7-gray-on {background: url('../images/btn-gray7-on.png') no-repeat top left;}

/* For search button on view-theaters.php */

.btn8 {
	width: 130px;
	height: 28px;
	cursor: pointer;
	font-size: 10pt;
	text-align: center;
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
}

a div.btn8 {text-decoration: none;}

.btn8 a {
	color: #fff;
	text-decoration: none;
	line-height: 22pt;
	text-decoration: none;
}

.btn8-gray {background: url('../images/btn-gray8.png') no-repeat top left;}
.btn8-gray-on {background: url('../images/btn-gray8-on.png') no-repeat top left;}

/* Remove extraneous padding in Firefox */
	button::-moz-focus-inner, input::-moz-focus-inner, select::-moz-focus-inner {border: 0; padding: 0;}